from flask import Blueprint, render_template

frontend = Blueprint(
    'frontend',
    __name__,
    template_folder='templates',
    static_folder='static'
)


@frontend.route('/', defaults={'path': 'accounts'})
@frontend.route('/<path:path>')
def index(path):
    return render_template('layout.html')
